Events
Get an event by id
GET
Get an event by id
Authorizations
Path Parameters
Event numeric id
Response
Last modified on July 7, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Need an API key? Sign in to the dashboard to get started.
curl --request GET \
--url https://api.radion.app/v1/polymarket/events/{event_id} \
--header 'X-API-Key: <api-key>'{
"id": "<string>",
"marketCount": 123,
"markets": [
{
"conditionId": "<string>",
"outcomes": [
{
"label": "<string>",
"price": 123,
"tokenId": "<string>"
}
],
"status": "<string>",
"acceptingOrders": true,
"bestAsk": 123,
"bestBid": 123,
"enableOrderbook": true,
"endDate": 123,
"groupItemTitle": "<string>",
"icon": "<string>",
"image": "<string>",
"lastTradePrice": 123,
"liquidity": 123,
"oneDayPriceChange": 123,
"question": "<string>",
"resolution": {
"conditionId": "<string>",
"payoutNumerators": [
123
],
"resolutionSource": 123,
"resolvedTs": "<string>"
},
"slug": "<string>",
"spread": 123,
"startDate": 123,
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}
],
"themes": [
{
"label": "<string>",
"slug": "<string>"
}
],
"venue": "<string>",
"active": true,
"archived": true,
"closed": true,
"closedTime": 123,
"commentCount": 123,
"competitive": 123,
"creationDate": 123,
"description": "<string>",
"enableOrderbook": true,
"endDate": 123,
"featured": true,
"featuredImage": "<string>",
"icon": "<string>",
"image": "<string>",
"liquidity": 123,
"negRisk": true,
"new": true,
"openInterest": 123,
"resolutionSource": "<string>",
"restricted": true,
"seriesSlug": "<string>",
"slug": "<string>",
"startDate": 123,
"subcategory": "<string>",
"subtitle": "<string>",
"ticker": "<string>",
"title": "<string>",
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}Event numeric id
Show child attributes
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.radion.app/v1/polymarket/events/{event_id} \
--header 'X-API-Key: <api-key>'{
"id": "<string>",
"marketCount": 123,
"markets": [
{
"conditionId": "<string>",
"outcomes": [
{
"label": "<string>",
"price": 123,
"tokenId": "<string>"
}
],
"status": "<string>",
"acceptingOrders": true,
"bestAsk": 123,
"bestBid": 123,
"enableOrderbook": true,
"endDate": 123,
"groupItemTitle": "<string>",
"icon": "<string>",
"image": "<string>",
"lastTradePrice": 123,
"liquidity": 123,
"oneDayPriceChange": 123,
"question": "<string>",
"resolution": {
"conditionId": "<string>",
"payoutNumerators": [
123
],
"resolutionSource": 123,
"resolvedTs": "<string>"
},
"slug": "<string>",
"spread": 123,
"startDate": 123,
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}
],
"themes": [
{
"label": "<string>",
"slug": "<string>"
}
],
"venue": "<string>",
"active": true,
"archived": true,
"closed": true,
"closedTime": 123,
"commentCount": 123,
"competitive": 123,
"creationDate": 123,
"description": "<string>",
"enableOrderbook": true,
"endDate": 123,
"featured": true,
"featuredImage": "<string>",
"icon": "<string>",
"image": "<string>",
"liquidity": 123,
"negRisk": true,
"new": true,
"openInterest": 123,
"resolutionSource": "<string>",
"restricted": true,
"seriesSlug": "<string>",
"slug": "<string>",
"startDate": 123,
"subcategory": "<string>",
"subtitle": "<string>",
"ticker": "<string>",
"title": "<string>",
"volume": 123,
"volume1mo": 123,
"volume1wk": 123,
"volume1yr": 123,
"volume24hr": 123
}